Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department: IAV Affected Products: ADTF 2.x (EOL), ADTF 3.15.4, ADTF

Display Toolbox 3.8.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Sehr geehrte Damen und Herren,

ich nutze aktuell ADTF für die Auswertung eingefahren Versuche im Fahrzeug. Und immer wieder sollte ich einen oder anderen

Signal hinzufügen, der dann am Ende der Fenster steht. Gibt es die Möglichkeit Signal in eine richtige Position zu bringen – d.h.

Reihenfolge wird geändert?

Mir fehlte dieser Schritt.

Danke für die kurze Rückmeldung

Solution

es ist leider nicht möglich die Signale im Scope View (nachträglich) zu verschieben. Auch in der aktuellen ADTF 3.x bzw. Display-TB

3.8.0 ist dies im Signal Scope View nicht möglich.

Für ADTF 2.x und alle ADTF 2.x Toolboxen ist durch das EoL von ADTF 2.x kein Support mehr gegeben.

Für ADTF 3.x und die Display-TB 3.8.0 sind die Infos zum Scope View und den Möglichkeiten für die Signale in der Doku unter Qt5

Signal Scope View UI Service bzw. direkt im ADTF in der online Hilfe via Help -> Controls verfügbar.

History

#3 - 2023-03-09 07:11 - hidden

- Project changed from Public Support to 20

- Status changed from New to Customer Feedback Required

- Customer set to VW

- Department set to IAV

- Topic set to ADTF::Common

Hallo Oleksandr Goloborodko,

wir benötigen mehr Informationen.

Welche ADTF Version wird verwendet?

Welches OS/Platform wird verwendet?

Ggf. welche Toolboxen (&Version) werden verwendet?

Wie sieht die Konfiguration für diesen Use-Case aus?

Was ist der exakte Use-Case?

Und immer wieder sollte ich einen oder anderen Signal hinzufügen, der dann am Ende der Fenster steht.

 Was ist hier gemeint? Welche Signale werden hinzugefügt? Wie werden diese hinzugefügt?

Gruß

Matthias

#4 - 2023-03-09 09:15 - hidden
Hallo!

Danke für die Rückmeldung.

Ganz ehrlich, ich denke es spielt keine Rolle für die Beantwortung meiner Frage. Aber ich helfe Ihnen weiter…

Welche ADTF Version wird verwendet? ADTF 2.14.3 aber SignalView gibt es auch in ADTF3

Welches OS/Platform wird verwendet? Windows

Ggf. welche Toolboxen =&Version) werden verwendet? adtf_corba_service, calibration-toolbox, compression-toolbox, device-toolbox, display-toolbox,

ref-toolbox, streaminglib, eb-capture-replay-toolbox, mdm_labeltool

Wie sieht die Konfiguration für =iesen Use-Case aus? Leere Konfiguration, dann new Scope View und entsprechend Signale reinziehen

Was ist der exakte Use-Case? Aufgenommene Signale lesen und deren Zuordnung in Scope-Fenster zu ändern

Ich wiederhole meine ursprüngliche Frage:

Wie kann man Signalnamenzuordnung in Signal_View (s. Bild) ändern:

 

Danke im Voraus für die Unterstützung

Grüße

Mit freundlichen Grüßen / Kind regards

Oleksandr Goloborodko

#5 - 2023-03-10 09:17 - hidden

- Affected Products ADTF 2.x (EOL), ADTF 3.15.4, ADTF Display Toolbox 3.8.0 added

- Platform Windows 10 64bit added

Hallo Oleksandr Goloborodko,

es ist leider nicht möglich die Signale im Scope View (nachträglich) zu verschieben. Auch in der aktuellen ADTF 3.x bzw. Display-TB 3.8.0 ist dies im

Signal Scope View nicht möglich.

Für ADTF 2.x und alle ADTF 2.x Toolboxen ist durch das EoL von ADTF 2.x kein Support mehr gegeben.

Für ADTF 3.x und die Display-TB 3.8.0 sind die Infos zum Scope View und den Möglichkeiten für die Signale in der Doku unter Qt5 Signal Scope

View UI Service bzw. direkt im ADTF in der online Hilfe via Help -> Controls verfügbar.

Mit freundlichen Grüßen

Matthias

#6 - 2023-03-14 13:54 - hidden

Hallo Oleksandr Goloborodko,

wenn es keine weitere Fragen gibt würde das Ticket geschlossen werden.

Das Ticket wird nochmal bis inkl. 16.03.2023 verlängert.

Mit besten Grüßen

Sascha

#7 - 2023-03-20 08:11 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

Hallo Oleksandr,

Ticket wird wegen fehlenden Customer Feedback geschlossen.

Mit besten Grüßen

Sascha
https://support.digitalwerk.net/adtf_addons/adtf-display-toolbox/v3/displaytoolbox_html/signal_view.html
https://support.digitalwerk.net/adtf_addons/adtf-display-toolbox/v3/displaytoolbox_html/signal_view.html


#8 - 2023-03-20 10:16 - hidden

- Subject changed from ADTF Manipulation der Signalliste-Reihenfolge to Changing the order of the signallist  

- Resolution set to Solved Issue

#9 - 2023-04-03 07:20 - hidden

- Project changed from 20 to Public Support

- Subject changed from Changing the order of the signallist   to Changing the order of the signallist

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
